Subject: New Reply Received - Unable to return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Jan 2022 13:35:26 +0000

Hi Shehanah Khalid,  The customer has responded to the ticket.  Unable to return  Ticket comment <div dir="auto">
<div>Hello<div dir="auto"><br></div>
<div dir="auto">There has been a misunderstanding from your end. I want to place a return for another item from this order but I am unable to. I request you to please place the return from your side and send a delivery agent as soon as possible.</div>
<div dir="auto"><br></div>
<div dir="auto">The items for return are:</div>
<div dir="auto"><br></div>
<div dir="auto">1. Kappa solide bra with racerback and hook closure- Colour pink</div>
<div dir="auto"><br></div>2. Kappa solide bra with racerback and hook closure- Colour grey</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and regards</div>
<div dir="auto">Shagufta</div>
<div dir="auto">0558278286<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 19 Jan, 2022, 7:33 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Shagufta ,</div>
<div>​</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (33.1) on (18-1-2022) and the amount you paid online will be refunded back to your original payment method within <strong>7- 14 working days.</strong>
</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3786425